Subject: Trainer Candidate - Arramareddy Sindhu
From: Arramareddy Sindhu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 15 May 2021 04:03:27 -0400

| | Tech Support Test

Name | Arramareddy Sindhu
E-mail | [email-masked]
Phone Number | (+91) 9246340113
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon Robotics | Tron Associate | October, 2020 | 25000
Previous Employer 1 | Amazon Development Center | Customer Service Associate | June, 2020 | 26000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I worked as Customer Service Associate for 2 years starting June, 2018 to June, 2020. I supported teams as SME and also trained the new joiners regarding process and soft skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | When I was handling a team there was one situation where everyone was good at work however they weren’t punctual at work and I have to take the responsibility in handling them with at-most dedication in order to make them reach work on time without exceeding policies. The corresponding Manager appreciated regarding the same as the entire team was not in a position to listen or understand the ethics of the organization. I trained them for many days and improvement has increased gradually.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer Service is one of the key role in each and every sector. Good Customer Service is important but great Customer Service reach till the end user and also helps the organization grow in terms of gaining customers by their products or service.
What according to you makes you a good candidate for this position? | Communication Skills plays major role in this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |